#pragma once
#include "Entity.h"
class CS_PeWaterParticles :
    public Entity
{
public:
    CS_PeWaterParticles();
    void Step() override;
    int act_no = 0;
    int direct = 0;
    int ani_wait = 0;
};

void SetCS_PeWaterParticles(std::shared_ptr<Entity> parent, float x, float y, int dir);